<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>xpocelldoor.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoMain</Source>
      <Dest>xpoMain</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ObjectReference</Source>
      <Dest>ObjectReference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SendStealAlarm</Source>
      <Dest>SendStealAlarm</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>game</Source>
      <Dest>game</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetPlayerEscaped</Source>
      <Dest>SetPlayerEscaped</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0">
      <Source>Player opened the door</Source>
      <Dest>プレイヤーが独房の扉を開けた</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetPlayer</Source>
      <Dest>GetPlayer</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetRef</Source>
      <Dest>GetRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xpoCellDoor</Source>
      <Dest>xpoCellDoor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>xazpescorttoprison</Source>
      <Dest>xazpescorttoprison</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::xpoMain_var</Source>
      <Dest>::xpoMain_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnOpen</Source>
      <Dest>OnOpen</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ReferenceAlias</Source>
      <Dest>ReferenceAlias</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
  </Content>
</SSTXMLRessources>
